body {
    font-family: "Mulish", sans-serif;
    font-size: 17px;
    color: #444;
    line-height: 1.8;
    margin: 0;
    padding: 0;
    background: #fff;
    font-weight: 400;
}

a {
    color: #fe7e02;
    text-decoration: none;
    cursor: pointer;
}

.title {
    margin-top: 30px;
    margin-bottom: 20px;
}

h1.title {
    font-family: "Poppins", serif;
    font-weight: 400;
    font-size: 2.5em;
    position: relative;
    color: #333;
    padding-left: 25px;
}

h2.title {
    font-family: "Poppins", serif;
    font-weight: 400;
    font-size: 1.8em;
    position: relative;
    color: #333;
    padding-left: 25px;
}

h1.title:before,
h2.title:before {
    content: "";
    display: block;
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* background: #ffd380; */
    background: #fff600;
}

h1.title.text-center {
    padding: 0px;
}

h1.title.text-center:before {
    content: "";
    display: block;
    width: 75px;
    height: 5px;
    position: absolute;
    top: 120%;
    left: 50%;
    transform: translateX(-50%);
    /* background: #ffd380; */
    background: #fff600;
}

h1.title.text-white:before {
    background: #fff;
}

.title span {
    color: #e30000;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 22px;
}

.title span i {
    font-size: 15px;
    color: #2b7500;
    margin-right: 10px;
    margin-left: 10px;
}

.text-big {
    font-size: 3em;
}

.btn {
    position: relative;
    z-index: 1;
    padding: 20px 40px;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    font-family: "Mulish", sans-serif;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.btn:hover:before {
    width: 100%;
}

.btn-default {
    background-color: #0656af;
    color: #fff;
}

.btn-white {
    background-color: #fff;
    color: #0657b0;
}

.btn-sm {
    padding: 9px 15px;
    font-size: 14px;
}

.bg-l-blue {
    background-color: #24a5e8;
}

.bg-d-blue {
    background-color: #0656af;
}

.rounded-large {
    border-radius: 1.5rem;
}


/*-----============= Header =============---------*/

header {
    background: rgba(0, 0, 0, 0);
    backdrop-filter: blur(10px);
    position: relative;
    z-index: 1;
    animation: slideout 0.8s;
    border-bottom: 1px solid #fff;
    width: 100%;
}

header.fixed-top {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    animation: slidein 0.8s;
    animation-fill-mode: forwards;
}

@keyframes slidein {
    from {
        transform: translateY(-100px);
    }
    to {
        transform: translateY(0px);
    }
}

@keyframes slideout {
    from {
        transform: translateY(-100px);
    }
    to {
        transform: translateY(0px);
    }
}

header.fixed-top .navbar-nav li .nav-link {
    color: #fff;
}

#header-title {
    min-height: 400px;
    background: url(../img/slider/HeaderBackground.jpeg) no-repeat center bottom;
}

ul.social li {
    color: #000;
    display: inline-block;
    list-style: none;
}

.logo {
    position: relative;
}

.logo img {
    max-width: 120px;
    padding: 10px 0;
    width: 100%;
}

.logo {
    width: 200px;
}

ul.social {
    margin-bottom: 0px;
    padding: 0px;
}

ul.social li i {
    padding: 10px;
    margin: 0 5px;
    border: 1px solid #fff;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #fff;
}

.btn-hdr {
    font-size: 14px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 15px;
    margin: 0px 5px;
    font-family: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    text-align: center;
    text-transform: capitalize;
    line-height: 1.5;
    color: #fff;
    display: block;
    width: 100px;
    height: 40px;
}

.btn-hdr:before {
    content: "Call Now";
    display: block;
    width: 100%;
    height: auto;
}

.btn-srvc {
    font-size: 14px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 15px;
    margin: 0px 5px;
    font-family: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    text-align: center;
    text-transform: capitalize;
    line-height: 1.5;
    color: #fff;
    display: inline-block;
    width: auto;
    height: 40px;
}

.btn-srvc:after,
.btn-srvc:before {
    display: none;
}

.navbar {
    flex-wrap: nowrap;
}

.navbar .container-fluid {
    padding: 12px;
}

.navbar-toggler {
    border: 0px;
    height: 45px;
    border-radius: 0px;
}

span.navbar-toggler-icon {
    display: table-cell;
    /* background: #ffd380; */
    background: #fff600;
    padding: 10px 15px;
    width: 50px !important;
}

span.navbar-toggler-icon:before {
    content: "\f0c9";
    display: contents;
    font-family: "Font Awesome 5 Pro";
    color: #000;
    width: 1.5em;
    height: 1.5em;
}

.navbar-toggler[aria-expanded="false"] span.navbar-toggler-icon:before {
    content: "\f0c9";
    display: contents;
    font-family: "Font Awesome 5 Pro";
    width: 1.5em;
    height: 1.5em;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    content: "\f00d";
    display: contents;
    font-family: "Font Awesome 5 Pro";
    width: 1.5em;
    height: 1.5em;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-nav {
    height: 100px;
}

.navbar-nav li {
    font-family: "Mulish", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 6px;
    align-items: center;
    display: flex;
}

.nav-link:hover {
    text-decoration: none;
    background-color: #24a5e8;
    color: white;
}

.navbar-nav li .nav-link {
    /* color: #0656af; */
    letter-spacing: 0.07rem;
    /* position: relative; */
}

.dropdown-menu {
    border: 0px;
    border-radius: 0px;
    background: #24a5e8;
    min-width: 200px;
    top: 100%;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 40%);
}

.dropdown-menu li {
    padding: 0px;
}

.dropdown-menu li a {
    padding: 10px 15px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.dropdown-menu li a:hover {
    background: transparent;
    color: #fff600;
}

.dropdown-item.active {
    background-color: transparent;
}

.dropdown:hover .dropdown-menu {
    display: block !important;
    top: 100%;
    left: 0;
}

.dropdown-menu[data-bs-popper] {
    margin-top: 0px;
}

#slider {
    overflow: hidden;
}

#slider .overview {
    background: rgb(6, 86, 175);
    background: -moz-linear-gradient( 328deg, rgba(6, 86, 175, 1) 0%, rgba(36, 165, 232, 0) 60%);
    background: -webkit-linear-gradient( 328deg, rgba(6, 86, 175, 1) 0%, rgba(36, 165, 232, 0) 60%);
    background: linear-gradient( 328deg, rgba(6, 86, 175, 1) 0%, rgba(36, 165, 232, 0) 60%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#0656af", endColorstr="#24a5e8", GradientType=1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    display: block;
    width: 100%;
    height: 100%;
}


/*-----============= Services =============---------*/

.srvc-box .box {
    height: 510px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.services-content {
    position: absolute;
    top: 0%;
    padding: 20px;
    z-index: 999;
    height: 100%;
    display: grid;
    align-content: end;
}

.services-content p {
    line-height: 1.5em;
}

.srvc-box .box:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgb(6, 86, 175);
    background: -moz-linear-gradient( 0deg, rgba(6, 86, 175, 0.8) 0%, rgba(36, 165, 232, 0.3) 100%);
    background: -webkit-linear-gradient( 0deg, rgb(0 27 56) 0%, rgba(36, 165, 232, 0.3) 100%);
    /* background: linear-gradient( 0deg, rgba(6, 86, 175, 0.8) 0%, rgba(36, 165, 232, 0.3) 100% ); */
}

.srvc-box .box:hover img {
    opacity: 0.4;
}

.srvc-box .box:hover:before {
    background: rgb(6, 86, 175);
    background: -moz-linear-gradient( 0deg, rgba(6, 86, 175, 0.8) 0%, rgba(36, 165, 232, 0.8) 100%);
    background: -webkit-linear-gradient( 0deg, rgba(6, 86, 175, 0.8) 0%, rgba(36, 165, 232, 0.8) 100%);
    background: linear-gradient( 0deg, rgba(6, 86, 175, 0.8) 0%, rgba(36, 165, 232, 0.8) 100%);
}


/*.srvc-box .box a {
  position: absolute;
  bottom: 0;
  /* top: 50%; */


/* left: 0%; */


/* z-index: 2; */


/* color: #fff; */


/*padding: 20px;
  /* margin: 0 auto;
}*/

.srvc-box .box img {
    height: 100%;
    min-height: 450px;
    width: auto;
    object-fit: cover;
    transform: translateX(-50%);
    position: relative;
    left: 50%;
    z-index: 0;
}


/*-----============= About =============---------*/

.about-img {
    max-height: auto;
    max-width: 500px;
    overflow: hidden;
    position: relative;
    padding: 20px;
    margin: 0 auto;
}

.about-img img {
    position: relative;
    display: block;
    border: 3px solid #fff;
    background: #fff;
}

.about-img:after {
    content: "";
    display: block;
    width: 70%;
    height: 80%;
    background: #24a5e8;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: -1;
}


/* services */

.services-img {
    max-height: 600px;
    max-width: 550px;
    overflow: hidden;
    position: relative;
    padding: 20px;
    margin: 0 auto;
}

.services-img img {
    position: relative;
    display: block;
    border: 3px solid #fff;
}

.services-img:after {
    content: "";
    display: block;
    width: 70%;
    height: 90%;
    background: #24a5e8;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: -1;
}

.imgBox1 {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-self: center;
    padding: 10px;
    border-radius: 10px;
}

.imgBox1 img {
    width: 140px;
    height: 80px;
    background-size: contain;
    background-blend-mode: color;
}

.industrial-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/TEAM.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
}

.career-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/hydroheader.jpg) center fixed;
    background-size: cover;
    background-blend-mode: color;
}

.silo-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/SILO.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
}

.career-sec2 {
    background: rgba(0, 0, 0, 0.7) url(../img/Dredge.jpg) center fixed;
    background-size: contain;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.commercial-diving-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/CDHEADER.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.safty-pralex-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/SITE.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.history-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/History.jpg) center;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.mission-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/MISSION.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.contact-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/CONTACT.jpeg) center;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.safety-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/SAFE.jpeg) center fixed;
    background-size: cover;
    background-blend-mode: color;
    /* background: no-repeat; */
}

.career-sec1 {
    background: rgba(0, 0, 0, 0.7) url(../img/hydroheader.jpg) center;
    background-size: cover;
    background-blend-mode: color;
}

.news-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/Services/IND_1.jpg) center;
    background-size: cover;
    background-blend-mode: color;
}


/* new css fromm fast */

.header1 {
    width: 100%;
    height: 400px;
    background: #0655af6c url(../img/cover-bg.jpeg);
    background-size: cover;
    background-blend-mode: color;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header1 h1 {
    font-size: 60px;
    color: #fff;
}

.box-list {
    max-height: 800px;
    max-width: 500px;
    /* margin-top: 70px; */
    /* background-color: #fff; */
    z-index: 100;
    background: #011020;
    padding: 80px 40px;
    color: #fff;
}

.box-list li {
    color: #fff;
    margin: 20px 0px;
    font-size: 18px;
}

.imgSquer {
    width: 100%;
}

.imgSquer img {
    width: 200px;
    display: flex;
    justify-content: space-around;
    background-size: contain;
    background-blend-mode: color;
    margin-right: 40px;
}

.imgBox {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-self: center;
    padding: 10px;
    border-radius: 10px;
}

.imgBox img {
    width: 140px;
    height: 60px;
    background-size: cover;
    background-blend-mode: color;
}

.text-small {
    font-size: 14px;
}

.btn1:hover {
    background-color: white;
    color: #24a5e8;
    /* border: 1px solid white;
    color: blue; */
}

.btn1 {
    border: 2px solid white;
    /* margin: 0px 0px; */
    color: white;
}

.btn-nav:hover {
    background-color: #fff600;
    border-radius: 5px;
    color: #0656af;
    /* border: 1px solid white;
    color: blue; */
}

.btn-nav {
    color: white;
}

.btn-nav1 {
    color: #0656af;
}

.btn-nav1:hover {
    background-color: #fff600;
    border-radius: 5px;
    color: #0656af;
}

.link1 {
    color: #000;
}

.link1:hover {
    color: #0656af;
}

.bootstrap-select {
    max-width: 425px !important;
    width: 100%;
}

.btn-default {
    background-color: white !important;
    color: black !important;
    border: 1px solid #c9c9c9 !important;
    display: block;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

form .btn-group {
    display: block;
}

form .btn-default {
    width: 100%;
    overflow: scroll;
    text-transform: capitalize;
}

select {
    word-wrap: normal;
    width: 100%;
    padding: 12px 6px;
    border-radius: 5px;
}


/*=============== Media Query ==============*/

@media only screen and (max-width: 1074px) {}

@media only screen and (max-width: 991px) {
    header {
        position: relative;
        z-index: 9;
    }
    .navbar-collapse {
        width: 80%;
        background: rgba(255, 255, 255, 0.95);
        border-bottom: 2px solid #fff600;
        position: absolute;
        top: 117px;
        left: 0%;
        right: 0;
        margin: 0 auto;
    }
    .navbar-nav {
        height: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-nav li {
        justify-content: center;
        display: block;
        text-align: center;
    }
    .blogShort img {
        width: 50%;
        float: left;
        padding: 6px;
    }
}

@media only screen and (max-width: 767px) {
    .pt-50 {
        padding-top: 20px;
    }
    .pb-50 {
        padding-bottom: 20px;
        ;
    }
    .p-80 {
        padding: 40px;
    }
    .ml-200 {
        margin-left: unset!important;
    }
}

@media only screen and (max-width: 575px) {
    .pt-100 {
        padding-top: 30px;
    }
    .ptb-100 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .pl-60 {
        padding-left: 20px;
    }
    .p-80 {
        padding: 20px;
    }
    h1.title {
        font-size: 2em;
    }
    .blogShort img {
        width: auto;
        float: none;
        padding: 6px;
    }
    .text-big {
        font-size: 2em;
    }
}

.btn-blog {
    color: #ffffff;
    background-color: #37d980;
    border-color: #37d980;
    border-radius: 0;
    margin-bottom: 10px
}

.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color: #34ca78;
    border-color: #34ca78;
}

h2 {
    color: #34ca78;
}

.ml-200 {
    margin-left: 200px;
}

.margin10 {
    margin-bottom: 10px;
    margin-right: 10px;
}

.margin10 {
    margin-bottom: 10px;
    margin-right: 10px;
}

.pull-left {
    float: left!important;
}

article h2 {
    color: #000;
}

.tp-bullets {
    display: none !important;
}

.img-box {
    overflow: hidden;
    height: 100%;
    max-height: 350px;
}